
						@font-face {
							font-family: 'im';
							src: url('https://voye.media/wp-content/bcf-fonts/IM Fell DW Pica/im-fell-dw-pica-400-normal0.woff2') format('woff2');
							font-weight: fell;
							font-style: dw;
						}
						
						@font-face {
							font-family: 'im';
							src: url('https://voye.media/wp-content/bcf-fonts/IM Fell DW Pica/im-fell-dw-pica-italic-italic0.woff2') format('woff2');
							font-weight: fell;
							font-style: dw;
						}
						
						@font-face {
							font-family: 'im';
							src: url('https://voye.media/wp-content/bcf-fonts/IM Fell DW Pica SC/im-fell-dw-pica-sc-400-normal0.woff2') format('woff2');
							font-weight: fell;
							font-style: dw;
						}
						